@charset "utf-8";


/*test reset only needed elements test and change from vscode */

body, h1, h2, h3, h4, h5, h6, p, blockquote, pre, dl, dd, ol, ul, menu, form, fieldset, legend, button, figure, section, summary { margin: 0; padding: 0; }
article, aside, details, summary, figcaption, figure, footer, header, hgroup, menu, nav, section { display: block; }
button, fieldset, iframe, img { border: 0; }

html { box-sizing: border-box; }
*, *:before, *:after { box-sizing: inherit; }

